/**Begin D:\PDM_UPGRADE\PDM1\HAOS_table.sql **/
 EXEC p_AlterColumn 'T_HAOS_ODCCONFIGPARAM', 'FNAME', 'NVARCHAR(161)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HAOS_ODCCONFIGPARAM_L', 'FNAME', 'NVARCHAR(161)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\HAOS_table.sql **/
